SWFMovieClip_setSoundStream(3)

NAME
SWFMovieClip_setSoundStream - Includes streaming sound to a movie.

SYNOPSIS
#include <ming.h>

void SWFMovieClip_setSoundStream
(
    SWFMovieClip clip,
    SWFSoundStream sound,
    float rate
);

PARAMETERS

SWFMovieClip clip
    Not Documented.

SWFSoundStream sound
    Not Documented.

float rate
    Not Documented.

DESCRIPTION
Streaming (embedded) sound is played in sync with movie frames. See also SWFMovie_setSoundStream, SWFMovie_setSoundStreamAt, newSWFSoundStream, SWFMovieClip_setSoundStreamAt.